/* =======  Colors  ======= */
/* ======= Fonts ======= */
@font-face {
  font-family: 'Gilroy';
  src: url("../fonts/gilroy/gilroy-light.eot?#iefix") format("embedded-opentype"), url("../fonts/gilroy/gilroy-light.woff2") format("woff2"), url("../fonts/gilroy/gilroy-light.woff") format("woff");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Gilroy';
  src: url("../fonts/gilroy/gilroy-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/gilroy/gilroy-regular.woff2") format("woff2"), url("../fonts/gilroy/gilroy-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Gilroy';
  src: url("../fonts/gilroy/gilroy-medium.eot?#iefix") format("embedded-opentype"), url("../fonts/gilroy/gilroy-medium.woff2") format("woff2"), url("../fonts/gilroy/gilroy-medium.woff") format("woff");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'Gilroy';
  src: url("../fonts/gilroy/gilroy-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/gilroy/gilroy-bold.woff2") format("woff2"), url("../fonts/gilroy/gilroy-bold.woff") format("woff");
  font-weight: 600;
  font-style: normal; }

/* ======= Headings ======= */
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  letter-spacing: normal; }

h1, h2, #page-header-bg h1, h3, h4, h5, h6, p {
  color: #151618; }

h1 {
  font-family: 'Gilroy', 'Roboto', sans-serif !important;
  font-style: normal;
  font-weight: 600 !important;
  font-size: 60px !important;
  text-rendering: optimizeLegibility !important;
  line-height: 1 !important; }

h2, #page-header-bg h1 {
  font-family: 'Gilroy', 'Roboto', sans-serif !important;
  font-style: normal;
  font-weight: 600 !important;
  font-size: 40px !important;
  text-rendering: optimizeLegibility !important;
  line-height: 1 !important; }

h3 {
  font-family: 'Gilroy', 'Roboto', sans-serif !important;
  font-style: normal;
  font-weight: 600 !important;
  font-size: 32px !important;
  text-rendering: optimizeLegibility !important;
  line-height: 1 !important; }

h4 {
  font-family: 'Gilroy', 'Roboto', sans-serif !important;
  font-style: normal;
  font-weight: 600 !important;
  font-size: 26px !important;
  text-rendering: optimizeLegibility !important;
  line-height: 1 !important; }

h5 {
  font-family: 'Gilroy', 'Roboto', sans-serif !important;
  font-style: normal;
  font-weight: 600 !important;
  font-size: 20px !important;
  text-rendering: optimizeLegibility !important;
  line-height: 1 !important; }

h6 {
  font-family: 'Gilroy', 'Roboto', sans-serif !important;
  font-style: normal;
  font-weight: 400 !important;
  font-size: 16px !important;
  text-rendering: optimizeLegibility !important;
  line-height: 1 !important; }

@media only screen and (max-width: 480px) {
  h1 {
    font-size: 46px !important; }
  h2, #page-header-bg h1 {
    font-size: 34px !important; }
  h3 {
    font-size: 26px !important; }
  h4 {
    font-size: 20px !important; }
  .wpb_text_column, .big-body p {
    font-size: 20px !important; } }

#page-header-bg h1 {
  margin: 0;
  padding: 0; }

.white h1, .white h2, .white #page-header-bg h1, #page-header-bg .white h1, .white h3, .white h4, .white h5, .white h6, .white p, .white span, .white a {
  color: white !important; }

.blue h1, .blue h2, .blue #page-header-bg h1, #page-header-bg .blue h1, .blue h3, .blue h4, .blue h5, .blue h6, .blue p, .blue span, .blue a {
  color: #0575FF !important; }

h1.blue, h2.blue, #page-header-bg h1.blue, h3.blue, h4.blue, h5.blue, h6.blue, p.blue, span.blue, a.blue {
  color: #0575FF !important; }

.wpb_text_column p, .wpb_text_column ul, .wpb_text_column li, article p, article ul, article li {
  font-family: 'Gilroy', 'Roboto', sans-serif !important;
  font-style: normal;
  font-weight: 400 !important;
  font-size: 19px !important;
  text-rendering: optimizeLegibility !important;
  line-height: 1.6; }

.dark .wpb_text_column p, article p {
  color: rgba(21, 22, 24, 0.8); }

.light .wpb_text_column p {
  color: rgba(255, 255, 255, 0.8); }

.wpb_text_column.small-body p {
  font-family: 'Gilroy', 'Roboto', sans-serif !important;
  font-style: normal;
  font-weight: 400 !important;
  font-size: 15px !important;
  text-rendering: optimizeLegibility !important;
  line-height: 1.4; }

.wpb_text_column.big-body p, .big-body p {
  font-family: 'Gilroy', 'Roboto', sans-serif !important;
  font-style: normal;
  font-weight: 400 !important;
  font-size: 24px !important;
  text-rendering: optimizeLegibility !important;
  line-height: 1.4;
  color: rgba(21, 22, 24, 0.8); }

div.toggles h3 a {
  font-family: 'Gilroy', 'Roboto', sans-serif !important;
  font-style: normal;
  font-weight: 600 !important;
  font-size: 24px !important;
  text-rendering: optimizeLegibility !important;
  line-height: 1 !important;
  color: #151618 !important; }

article h2, article #page-header-bg h1, #page-header-bg article h1 {
  margin: 1.5em auto 1em; }

.font-light h3, h3.font-light {
  font-weight: 400 !important; }
